body {
    color:#666666;
    font-size: 13px;
    line-height: 157%;
    font-family:‘lucida grande’, tahoma, verdana, arial, sans-serif;
    text-align:center;
}
body img {
    max-width: 100%;
    height:auto;
}
body h1 {
    font-size: 36px;
    font-weight: normal;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 26px;
    font-weight: normal;
    line-height: 100%;
}
body h3 {
    color: #515151;
    font-size: 20px;
    font-weight: normal;
    line-height: 100%;
}
.contact_us h3 {
    text-align: center;
    color:#FFFFFF;
}
body a {
    color: #0066FF;
    font-weight: normal;
    text-decoration: none;
}
body a:active, body a:hover {
    color: #0066FF;
    text-decoration: underline;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.main_wrapper h4 {
    text-align:center;
}
.top_wrapper a {
    text-align:center;
    padding-top:50px;
    padding-bottom:50px;
    min-height:50px;
}
.top_wrapper h1 {
    text-align:center;
}
.top_wrapper h2 {
    text-align:center;
}
.top_wrapper {
    background-color:#050005;
}
.top {
    overflow-x:hidden;
}
.logo {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.navigation {
    color:#FFFFFF;
    padding-top:0;
    padding-bottom:0;
}
.slideshow_wrapper {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666666), color-stop(100%, #c9c9c9));
    background-image: -webkit-linear-gradient(top, #666666 0%, #c9c9c9 100%);
    background-image: -moz-linear-gradient(top, #666666 0%, #c9c9c9 100%);
    background-image: -o-linear-gradient(top, #666666 0%, #c9c9c9 100%);
    background-image: -ms-linear-gradient(top, #666666 0%, #c9c9c9 100%);
    background-image: linear-gradient(to bottom, #666666 0%, #c9c9c9 100%);
    border-top: 0px solid rgb(138, 138, 138);
    border-bottom: 1px solid #949494;
    border-color: #8A8A8A;
    border-style: solid;
    border-width: 0px;
}
.slideshow {
    padding-top:20px;
    padding-bottom:20px;
    overflow-x:hidden;
}
.content_wrapper {
    background-color:#F0F0F0;
    border-top-width:0px;
    border-top-style:solid;
    border-top-color:rgb(255, 255, 255);
}
.quote_article {
    margin: 25px;
    padding: 15px;
    border: 0;
    float: none;
    text-align: center;
    background: #F2F2F2 url("../images/quote.png") 22px 22px no-repeat;
    width:auto;
}
.quote_article p {
    margin: 0;
    padding: 0;
    color: #A5A5A5;
    font-style: italic;
    font-size: 14px;
}
.quote_article_content {
    margin: 25px 0;
}
.quote_article_unit_wrapper {
    width: auto;
    float: none;
    margin-left:auto;
    margin-right:auto;
}
.content {
    background-color:#FFFFFF;
    padding-top:20px;
    padding-bottom:20px;
}
.article_two_cols {
    margin-top:0;
    margin-bottom:0;
    border-top-width:0px;
    border-right-width:0px;
    border-bottom-width:0px;
    border-left-width:0px;
    border-style:initial;
    border-color:initial;
    padding-top:30px;
    padding-bottom:25px;
    padding-left:0;
}
.article_two_cols h2 {
    padding: 0;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.article_two_cols p {
    padding: 0;
    min-height:15px;
    font-size:100%;
    line-height:170%;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.article_one_col {
    margin-top:0;
    margin-bottom:0;
    border-bottom-style:solid;
    border-bottom-color:rgb(212, 212, 212);
    border-bottom-width:1px;
    padding-top:0;
    padding-bottom:10px;
    padding-right:0;
    padding-left:0;
}
.article_one_col h2 {
    padding: 0;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.article_one_col p {
    padding: 0;
    font-size:100%;
    line-height:170%;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.sidebar_latest_articles {
    width: auto;
    position: relative;
    margin-top:0;
    margin-bottom:0;
    padding-top:20px;
    padding-bottom:25px;
}
.sidebar_latest_articles ul {
    position: relative;
    width: auto;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.sidebar_latest_articles h2 {
    font-size: 24px;
    margin-top:0;
    margin-bottom:35px;
    margin-right:0px;
    margin-left:0px;
}
.sidebar_latest_articles .article {
    margin-bottom: 30px;
    display: block;
    width: auto;
    min-height: 126px;
    border-bottom:1px solid #F0F0F0;
    margin-left:auto;
    margin-right:auto;
}
.sidebar_latest_articles .article img {
    height: 88px;
    width: 85px;
    border: 3px solid #CCCCCC;
    margin-bottom: 10px;
    margin-right: 10px;
    border-width:0px;
    min-height:88px;
    min-width:85px;
    margin-left:0px;
    display:inline;
    float:left;
}
.sidebar_latest_articles .article h5 {
    font-size: 13px;
    text-align:center;
    margin-top:0;
    margin-bottom:10px;
    margin-right:0px;
    margin-left:0px;
}
.sidebar_latest_articles .article p {
    min-height:3px;
    font-size:100%;
    text-align:center;
    margin-top:0;
    margin-bottom:8px;
    margin-right:0px;
    margin-left:0px;
}
.sidebar_latest_articles .article a {
    text-decoration: none;
    font-size: 13px;
    color: #FF3C00;
    border-bottom: 0px solid rgb(102, 102, 102);
    margin-bottom:5px;
}
.sidebar_latest_articles .article a:hover {
    color: #FF3C00;
    border-bottom: 0px solid rgb(119, 196, 210);
    text-decoration:underline;
    min-height:99px;
}
.footer_wrapper {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(100%, #575757));
    background-image:-webkit-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-moz-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-o-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-ms-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:linear-gradient(to bottom, #383838 0%, #575757 100%);
}
.footer {
    padding-bottom:px;
    color:#FFFFFF;
    padding-left:0;
    padding-right:0;
}
.footer a {
    color: #FFFFFF;
}
.footer h2 {
    color: #FFFFFF;
    padding-left:20px;
}
.footer p {
    color: #FFFFFF;
}
.sidebar_testimonial {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.sidebar_testimonial h2 {
    font-size: 24px;
    margin-bottom: 19px;
    margin-top:0em;
    min-height:18px;
}
.sidebar_testimonial .quotation {
    color: #FFFFFF;
    margin-bottom: 16px;
    background: transparent url("../what_clients_say_assets/xtd_footer_quote.png") no-repeat left top;
    text-indent: 16px;
    margin-top:0em;
}
.sidebar_testimonial .author {
    font-weight: bold;
    color: #666;
}
.sidebar_latest_blog_posts {
    position: relative;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.sidebar_latest_blog_posts h2 {
    font-size: 24px;
    margin-top:0;
    margin-bottom:19px;
    margin-right:0px;
    margin-left:0px;
}
.sidebar_latest_blog_posts ul {
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.sidebar_latest_blog_posts .post {
    margin-top:0;
    margin-bottom:12px;
    margin-right:0;
    margin-left:0;
}
.sidebar_latest_blog_posts .title {
    text-decoration: none;
    color: #FFFFFF;
    margin-top:0;
    margin-bottom:8px;
    margin-right:0;
    margin-left:0;
}
.sidebar_latest_blog_posts .title:hover {
    color: #1AA3FF;
}
.sidebar_latest_blog_posts .date {
    color: #919191;
    margin-top:0;
    margin-bottom:15px;
    margin-right:0;
    margin-left:0;
}
p.date:hover {
    color: #919191;
}
.sidebar_latest_blog_posts .separator {
    width: auto;
    border-bottom-width:1px;
    border-bottom-style:dotted;
    border-bottom-color:rgb(204, 204, 204);
}
.contact_us {
    clear:none;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
    margin-top:.75em;
    margin-bottom:.75px;
}
.contact_us h2 {
    margin-top: 0.75px;
    font-weight: normal;
    margin-bottom: 21px;
    text-align:center;
}
.contact_us a {
    text-decoration: none;
    font-size: 26px;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.contact_us p {
    text-decoration: none;
    font-size: 13px;
    text-align:center;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.contact_us a:hover {
    cursor: pointer;
}
.row_5 {
    clear: both;
    min-height: 100px;
    background-color:#470447;
}
.column_1 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.follow_us {
    text-align:center;
    margin-top:0;
    margin-bottom:0;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
    clear:none;
}
.follow_us h2 {
    margin-top: 0;
    margin-bottom: 21px;
    text-align:center;
}
.follow_us a {
    display: inline-block;
    width: 39px;
    height: 39px;
}
.follow_us p {
    margin-bottom: 22px;
}
.follow_us .facebook {
    background: transparent url("../images/xtd_facebook.png") no-repeat left top;
    width:-4px;
}
.follow_us .facebook:hover {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.follow_us .facebook:active {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.follow_us .twitter {
    background: url("../images/linkedin.png") no-repeat;
    width:-4px;
}
.follow_us .twitter:hover {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.follow_us .twitter:active {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.follow_us .googleplus {
    background: transparent url("../images/xtd_googleplus.png") no-repeat left top;
}
.follow_us .googleplus:hover {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.follow_us .googleplus:active {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.follow_us .pinterest {
    background: transparent url("../images/xtd_pinterest.png") no-repeat left top;
}
.follow_us .pinterest:hover {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.follow_us .pinterest:active {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.copyright_wrapper {
    background-color:#242424;
}
.copyright_container p {
    color: #FFFFFF;
}
.copyright_container h1 {
    color: #FFFFFF;
}
.navigation select {
    display:none;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
}
.hmenubar {
    display:block;
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar li {
    padding: 0;
    position: relative;
    background: transparent;
    display:inline-block;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.hmenubar li a {
    display: block;
    padding: 50px 15px 30px 15px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 73px;
    height: auto;
    color: #FFFFFF;
    text-transform: uppercase;
    font: normal normal bold 15px/normal Trebuchet MS, sans-serif;
    min-height:40px;
    margin-top:0;
    margin-bottom:0;
    margin-right:auto;
    margin-left:auto;
}
.hmenubar li a:hover {
    color: #FFFFFF;
    background-color: #0099FF;
}
.hmenubar li a:active {
    color: #FFF;
    background-color: #1aa4ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1aa4ff), color-stop(100%, #0087e1));
    background-image: -webkit-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -moz-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -o-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -ms-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: linear-gradient(to bottom, #1aa4ff 0%, #0087e1 100%);
    background-image: -webkit-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -moz-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -o-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -ms-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: linear-gradient(to bottom, #1aa4ff 0%, #0087e1 100%);
}
.hmenubar li a.clicked {
    color: #FFF;
    background-color: #1aa4ff;
    min-height:40px;
    padding:50px 15px 30px 15px;
    margin-right:0px;
    text-align:center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1aa4ff), color-stop(100%, #0087e1));
    background-image: -webkit-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -moz-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -o-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -ms-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: linear-gradient(to bottom, #1aa4ff 0%, #0087e1 100%);
    background-image: -webkit-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -moz-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -o-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: -ms-linear-gradient(top, #1aa4ff 0%, #0087e1 100%);
    background-image: linear-gradient(to bottom, #1aa4ff 0%, #0087e1 100%);
}
a.article_one_btn {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(3%, #23C8FE), color-stop(98%, #01B6F1));
    border-color: #03B5D3;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 120%;
    color: #FFFFFF;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18);
    background-image: -webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: -moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: -o-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: -ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    -moz-border-radius: 4px;
    -moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18);
    margin-bottom:0;
}
a.article_one_btn:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #59D6FF), color-stop(3%, #23C8FE), color-stop(98%, #0193C2));
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: -moz-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: -o-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: -ms-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: linear-gradient(to bottom, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    text-decoration:none;
}
a.article_one_btn:active {
    color: #FFFFFF;
}
a.article_one_btn:visited {
    color: #FFFFFF;
}
a.article_one1_btn {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(3%, #23C8FE), color-stop(98%, #01B6F1));
    border-color: #03B5D3;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 120%;
    color: #FFFFFF;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18);
    background-image: -webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: -moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: -o-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: -ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    background-image: linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 3%, #01B6F1 98%);
    -moz-border-radius: 4px;
    -moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.18);
}
a.article_one1_btn:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #59D6FF), color-stop(3%, #23C8FE), color-stop(98%, #0193C2));
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: -moz-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: -o-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: -ms-linear-gradient(top, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    background-image: linear-gradient(to bottom, #59D6FF 0%, #23C8FE 3%, #0193C2 98%);
    text-decoration:none;
}
a.article_one1_btn:active {
    color: #FFFFFF;
}
a.article_one1_btn:visited {
    color: #FFFFFF;
}
img.image {
    margin-bottom: 20px;
}
.top_wrapper h1 {
    text-align:center;
    -webkit-transform:none;
    -webkit-box-shadow:none;
}
img.image1 {
    margin-top: 0;
    margin-bottom:0;
}
.copyright_container {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
img.image2 {
    padding-left: 125px;
}
img.image3 {
    margin-left: 200px;
}
.row_1 {
    clear: both;
    min-height: 20px;
}
.customClass {
    padding-left: 40px;
}
.contact_us h2.title {
    margin-bottom: 0px;
    margin-top:0px;
}
@media only screen and (min-width : 641px) {
    .slideshow {
        overflow-x: visible;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .contact_us h3 {
        text-align: right;
    }
    .main_wrapper {
        min-height: 766px;
        margin-left: auto;
        margin-right: auto;
        clear: both;
        width: 100%;
        min-width: 960px;
        padding-right: 0px;
        padding-left: 0px;
    }
    .main_wrapper h4 {
        text-align: right;
    }
    .top_wrapper a {
        text-align: right;
    }
    .top_wrapper h1 {
        text-align: center;
    }
    .top_wrapper h2 {
        text-align: right;
    }
    .top_wrapper {
        min-height: 120px;
        clear: both;
    }
    .top {
        min-height: 120px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .logo {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 77px;
        float: left;
        width: 273px;
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .navigation {
        min-height: 120px;
        float: left;
        width: 687px;
    }
    .slideshow_wrapper {
        clear: both;
        min-height: 400px;
    }
    .slideshow {
        min-height: 360px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .content_wrapper {
        clear: both;
        min-height: 400px;
    }
    .quote_article_unit_wrapper {
        width: 960px;
        margin-left:auto;
        margin-right:auto;
    }
    .content {
        min-height: 550px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .article_two_cols {
        padding-right: 15px;
        float: left;
        width: 294px;
        min-height: 188px;
    }
    .article_two_cols h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .article_two_cols p {
        margin-left: 0;
        margin-right: 0;
    }
    .article_one_col {
        min-height: 237px;
        float: left;
        width: 619px;
    }
    .article_one_col h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .article_one_col p {
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar_latest_articles {
        padding-right: 25px;
        padding-left: 25px;
        min-height: 530px;
    }
    .sidebar_latest_articles ul {
        list-style-type: none;
        min-height: 471px;
    }
    .sidebar_latest_articles h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar_latest_articles .article {
        margin-left: 0px;
        margin-right: 0px;
    }
    .sidebar_latest_articles .article h5 {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar_latest_articles .article p {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
    }
    .footer_wrapper {
        clear: both;
        min-height: 86px;
    }
    .footer {
        min-height: 66px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .sidebar_testimonial {
        padding-left: 25px;
        padding-right: 25px;
        min-height: 10px;
        width: 270px;
        float: left;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .sidebar_testimonial .quotation {
        min-height: 26px;
    }
    .sidebar_latest_blog_posts {
        padding-left: 25px;
        padding-right: 25px;
        min-height: 247px;
        width: 270px;
        float: left;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .sidebar_latest_blog_posts h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar_latest_blog_posts ul {
        list-style-type: none;
    }
    .sidebar_latest_blog_posts .separator {
        height: 0;
    }
    .contact_us {
        min-height: 41px;
        float: left;
        width: 295px;
        padding:10px 0 0 0;
    }
    .contact_us h2 {
        text-align: right;
    }
    .contact_us a {
        margin-left: 0;
        margin-right: 0;
    }
    .contact_us p {
        text-align: right;
        margin-left: 0;
        margin-right: 0;
    }
    .row_5 {
        clear: both;
        min-height: 10px;
    }
    .column_1 {
        float: left;
        min-height: 64px;
        width: 225px;
        margin-left: 0px;
    }
    .follow_us {
        min-height: 39px;
        float: left;
        width: 293px;
        text-align: right;
        clear:none;
        padding:15px 0 0 0;
    }
    .follow_us h2 {
        text-align: right;
    }
    .follow_us .googleplus {
        width: -4px;
    }
    .follow_us .pinterest {
        width: -4px;
    }
    .copyright_wrapper {
        clear: both;
        min-height: 48px;
    }
    .hmenubar {
        list-style: none;
        min-height: 120px;
        text-align: right;
    }
    .hmenubar li {
        margin-left: 0;
        margin-right: 0;
    }
    .hmenubar li a {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .hmenubar li a.clicked {
        text-align: center;
        margin-right: 0px;
    }
    a.article_one_btn {
        text-align: center;
    }
    a.article_one1_btn {
        text-align: center;
    }
    .top_wrapper h1 {
        text-align: center;
    }
    .copyright_container {
        min-height: 48px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    body ul {
        list-style-type: disc;
        padding-left: 0px;
    }
    .main_content {
        float: left;
        width: 619px;
        min-height: 532px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .sidebar {
        float: left;
        width: 291px;
        min-height: 550px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    img.image2 {
        width: 456px;
        height:266px;
    }
    .row_1 {
        clear: both;
        min-height: 20px;
    }
    .customClass {
        padding-left: 40px;
    }
    .footer h2 {
        padding-left: 20px;
    }
    .row_3 {
        clear: both;
        min-height: 100px;
    }
    .row_4 {
        clear: both;
        min-height: 100px;
    }
    #PowerSlider6 {
        margin-left: auto;
    }
    #PowerSlider6Container {
        height: 590px;
    }
}
@media only screen and (min-width : 1024px) {
    .main_content {
        width: 619px;
    }
    .article_one_col {
        width: 619px;
    }
    .article_two_cols {
        width: 294px;
    }
    .content {
        margin-right: auto;
        margin-left:auto;
    }
    img.image2 {
        width: 456px;
        height:266px;
    }
    .quote_article_unit_wrapper {
        width: 960px;
        float: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_1 {
        clear: both;
        min-height: 20px;
    }
    .customClass {
        padding-left: 40px;
    }
    .footer {
        margin-left: auto;
        margin-right:auto;
        min-height:64px;
    }
    .row_5 {
        clear: both;
        min-height: 10px;
    }
    .column_1 {
        float: left;
        min-height: 64px;
        width: 225px;
    }
    .follow_us {
        width: 100px;
        clear:none;
        min-height:49px;
    }
    .contact_us {
        min-height: 47px;
        width:609px;
    }
    .footer_wrapper {
        min-height: 84px;
    }
    .contact_us h2.title {
        min-height: 41px;
    }
    .footer h2 {
        padding-left: 20px;
    }
    .content_wrapper {
        min-height: 400px;
    }
    .main_wrapper {
        margin-left: auto;
        margin-right:auto;
        min-height:766px;
    }
    .row_3 {
        clear: both;
        min-height: 100px;
    }
    .row_4 {
        clear: both;
        min-height: 100px;
    }
    #PowerSlider6 {
        margin-left: auto;
    }
    #PowerSlider6Container {
        height: 590px;
    }
}